Subject: Re: problem building program: undef ref _imp__gettext
From: Robert Collins <[email-masked]>
To: Mark Paulus <[email-masked]>
Cc: cygwin mailing list <[email-masked]>
Date: 28 Aug 2001 13:46:46 +1000

On 27 Aug 2001 14:51:05 -0600, Mark Paulus wrote:
> Ok, I am guilty as charged of the "minimilistic" information.  
> I am trying to build the debian dpkg source package, in an
> effort to start a debian-cygwin project.  dpkg does use
> autoconf, and as such, I ran it in it's default state.  I will
> try re-running it with the pointers you gave me, and then 
> see about what it takes to get it to build OOB.

dpkg requires fifo's last I looked at it. 

You need to create proper fifos for cygwin _before_ worrying about the
package per se.

I'm happy to send a patch for cygwin that has partially functioning
fifos, but it's quite bitrotted now, and had problems with fork when I
last looked at it.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/